usr/share/icons/hicolor/
usr/share/pixmaps/
usr/share/quassel/icons/breeze*/apps/32/
usr/share/quassel/icons/breeze*/apps/64/
usr/share/quassel/icons/breeze*/apps/48/
usr/share/quassel/icons/breeze*/scalable/apps/
usr/share/quassel/icons/breeze*/scalable/status/
usr/share/quassel/icons/breeze*/scalable/actions/
usr/share/quassel/icons/breeze*/status/24/
usr/share/quassel/icons/breeze*/status/64/
usr/share/quassel/icons/breeze*/actions/32/
usr/share/quassel/icons/breeze*/actions/24/
usr/share/quassel/icons/oxygen/22x22/apps/
usr/share/quassel/icons/oxygen/22x22/status/
usr/share/quassel/icons/oxygen/22x22/actions/
usr/share/quassel/icons/oxygen/scalable/action/
usr/share/quassel/icons/oxygen/48x48/apps/
usr/share/quassel/icons/oxygen/48x48/status/
usr/share/quassel/icons/oxygen/48x48/actions/
usr/share/quassel/icons/oxygen/128x128/apps/
usr/share/quassel/icons/oxygen/128x128/status/
usr/share/quassel/icons/oxygen/128x128/actions/
usr/share/quassel/icons/oxygen/64x64/apps/
usr/share/quassel/icons/oxygen/64x64/status/
usr/share/quassel/icons/oxygen/64x64/actions/
usr/share/quassel/icons/oxygen/16x16/apps/
usr/share/quassel/icons/oxygen/16x16/status/
usr/share/quassel/icons/oxygen/16x16/actions/
usr/share/quassel/icons/oxygen/32x32/apps/
usr/share/quassel/icons/oxygen/32x32/status/
usr/share/quassel/icons/oxygen/32x32/actions/
usr/share/quassel/translations/*.qm
usr/share/quassel/networks.ini
usr/share/quassel/scripts/
usr/share/quassel/stylesheets/*.qss
usr/share/knotifications5/quassel.notifyrc
